let http = require('http');

let server = http.createServer((request, response) => {
  // Write code here to handle the incoming requests and generate responses
});

let PORT = 3000;
server.listen(PORT);
console.log(`Server running at http://localhost:${PORT}/`);